title = "test"
url = "/test"
is_hidden = 0
==
<!DOCTYPE html>
<html lang="it">
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <meta name="format-detection" content="telephone=no">
	    <meta name="apple-mobile-web-app-capable" content="yes">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="apple-touch-icon">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="icon">
	    <meta name="author" content="">
	    <meta name="keywords" content="">
	    <meta name="description" content="{{ this.page.meta_description }}">
	    <title>{{ this.page.meta_title }}</title>
	    <link rel="stylesheet" href="{{ 'assets/plugins/font-awesome/css/font-awesome.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/bootstrap4/css/bootstrap.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/owl-carousel/assets/owl.carousel.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/slick/slick/slick.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/lightGallery-master/dist/css/lightgallery.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/jquery-bar-rating/dist/themes/fontawesome-stars.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/jquery-ui/jquery-ui.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/pe7/pe-icon-7-stroke/css/pe-icon-7-stroke.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/rubinacci.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/custom.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/style-ims.css'|theme }}">
	    
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/brands.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/regular.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/solid.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/svg-with-js.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/v4-shims.min.css" rel="stylesheet" crossorigin="anonymous">
	    
	    
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/ionicons.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/style.css'|theme }}">
	    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
	    {#
	    <link rel="stylesheet" href="{{ 'assets/plugins/YTPlayer/dist/css/jquery.mb.YTPlayer.min.css'|theme }}">
	    #}
	    
    </head>

	<body>
	    
	    {% partial 'menu' %}
	    
	    <br>
	    <br>
	    <a id="sizeBtn" class="sizeguide" href="#sizeModal" rel="modal:open">{{'Visualizza tabella taglie'|_}}</a>
	    <br>
	    <br>
            
        {% partial 'footer' %}
        
        <div class="modal" id="sizeModal">
			<div class="yith-wcpsc-product-size-charts-popup">
				
					
					
					
				<!-- 
				  --
				  --
				  -- TABELLA DA STILIZZARE 
				  --
				  --
			      -->
					
					
					
				<h2>Pantaloni Genny</h2>
				
				<p>Vestibilità regolare</p>
				<p>Gamba affusolata, vita media</p>
				<p>Orli non finiti</p>

				<hr>
		
				<p id="titoletto">Conversione taglie</p>
				<p>Utilizza la seguente tabella di conversione per trovare la tua taglia, se ancora hai qualche dubbio, contatta il nostro</p>
		
				<p>Personal Style Consultants</p>
		
				<p>Email: <a href="mailto:personalstyleconsultant@marianorubinacci.com">styleconsultant@marianorubinacci.com</a></p>
				
		
				<table class="yith-wcpsc-product-table-elegant">
					<thead>
						<tr>
							<th class="primariga">IT-EU</th>
							<th class="primariga">42</th>
							<th class="primariga">44</th>
							<th class="primariga">46</th>
							<th class="primariga">48</th>
							<th class="primariga">50</th>
							<th class="primariga">52</th>
							<th class="primariga">54</th>
							<th class="primariga">56</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td class="contenuto">
								<div>US-UK</div>
							</td>
						<td class="contenuto">
								<div>26</div>
							</td>
						<td class="contenuto">
								<div>28</div>
							</td>
						<td class="contenuto">
								<div>30</div>
							</td>
						<td class="contenuto">
								<div>32</div>
							</td>
						<td class="contenuto">
								<div>34</div>
							</td>
						<td class="contenuto">
								<div>36</div>
							</td>
						<td class="contenuto">
								<div>38</div>
							</td>
						<td class="contenuto">
								<div>40</div>
							</td>
						</tr>
						<tr>
						<td class="contenuto">
								<div>FR</div>
							</td>
						<td class="contenuto">
								<div>38</div>
							</td>
						<td class="contenuto">
								<div>40</div>
							</td>
						<td class="contenuto">
								<div>42</div>
							</td>
						<td class="contenuto">
								<div>44</div>
							</td>
						<td class="contenuto">
								<div>46</div>
							</td>
						<td class="contenuto">
								<div>48</div>
							</td>
						<td class="contenuto">
								<div>50</div>
							</td>
						<td class="contenuto">
								<div>52</div>
							</td>
						</tr>
						<tr>
						<td class="contenuto">
								<div>INT</div>
							</td>
						<td class="contenuto">
								<div>XXS</div>
							</td>
						<td class="contenuto">
								<div>XS</div>
							</td>
						<td class="contenuto">
								<div>S</div>
							</td>
						<td class="contenuto">
								<div>M</div>
							</td>
						<td class="contenuto">
								<div>L</div>
							</td>
						<td class="contenuto">
								<div>XL</div>
							</td>
						<td class="contenuto">
								<div>XXL</div>
							</td>
						<td class="contenuto">
								<div>3XL</div>
							</td>
						</tr>
					</tbody>
				</table>
				<br>
				<hr>
				<p id="titoletto">Misure in cm</p>
				<table class="yith-wcpsc-product-table-elegant">
					<thead>
						<tr>
							<th class="primariga">Taglia</th>
							<th class="primariga">42</th>
							<th class="primariga">44</th>
							<th class="primariga">46</th>
							<th class="primariga">48</th>
							<th class="primariga">50</th>
							<th class="primariga">52</th>
							<th class="primariga">54</th>
							<th class="primariga">56</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td class="contenuto">
								<div>Vita</div>
							</td>
						<td class="contenuto">
								<div>38</div>
							</td>
						<td class="contenuto">
								<div>40</div>
							</td>
						<td class="contenuto">
								<div>42</div>
							</td>
						<td class="contenuto">
								<div>44</div>
							</td>
						<td class="contenuto">
								<div>46</div>
							</td>
						<td class="contenuto">
								<div>48</div>
							</td>
						<td class="contenuto">
								<div>50</div>
							</td>
						<td class="contenuto">
								<div>52</div>
							</td>
						</tr>
						<tr>
						<td class="contenuto">
								<div>Bacino</div>
							</td>
						<td class="contenuto">
								<div>46</div>
							</td>
						<td class="contenuto">
								<div>48</div>
							</td>
						<td class="contenuto">
								<div>50</div>
							</td>
						<td class="contenuto">
								<div>52</div>
							</td>
						<td class="contenuto">
								<div>54</div>
							</td>
						<td class="contenuto">
								<div>56</div>
							</td>
						<td class="contenuto">
								<div>58</div>
							</td>
						<td class="contenuto">
								<div>60</div>
							</td>
						</tr>
						<tr>
						<td class="contenuto">
								<div>Altezza cavallo dietro</div>
							</td>
						<td class="contenuto">
								<div>33</div>
							</td>
						<td class="contenuto">
								<div>31</div>
							</td>
						<td class="contenuto">
								<div>35</div>
							</td>
						<td class="contenuto">
								<div>36</div>
							</td>
						<td class="contenuto">
								<div>37</div>
							</td>
						<td class="contenuto">
								<div>38</div>
							</td>
						<td class="contenuto">
								<div>39</div>
							</td>
						<td class="contenuto">
								<div>40</div>
							</td>
						</tr>
						<tr>
						<td class="contenuto">
								<div>Altezza cavallo avanti</div>
							</td>
						<td class="contenuto">
								<div>20</div>
							</td>
						<td class="contenuto">
								<div>20,5</div>
							</td>
						<td class="contenuto">
								<div>21</div>
							</td>
						<td class="contenuto">
								<div>21,5</div>
							</td>
						<td class="contenuto">
								<div>22</div>
							</td>
						<td class="contenuto">
								<div>22,5</div>
							</td>
						<td class="contenuto">
								<div>23</div>
							</td>
						<td class="contenuto">
								<div>23,5</div>
							</td>
						</tr>
						<tr>
						<td class="contenuto">
								<div>Fondo</div>
							</td>
						<td class="contenuto">
								<div>17,5</div>
							</td>
						<td class="contenuto">
								<div>18</div>
							</td>
						<td class="contenuto">
								<div>18,5</div>
							</td>
						<td class="contenuto">
								<div>19</div>
							</td>
						<td class="contenuto">
								<div>19,5</div>
							</td>
						<td class="contenuto">
								<div>20</div>
							</td>
						<td class="contenuto">
								<div>20,5</div>
							</td>
						<td class="contenuto">
								<div>21</div>
							</td>
						</tr>
						<tr>
						<td class="contenuto">
								<div>Interno Gamba</div>
							</td>
						<td class="contenuto">
								<div>89</div>
							</td>
						<td class="contenuto">
								<div>90</div>
							</td>
						<td class="contenuto">
								<div>91</div>
							</td>
						<td class="contenuto">
								<div>91</div>
							</td>
						<td class="contenuto">
								<div>93</div>
							</td>
						<td class="contenuto">
								<div>94</div>
							</td>
						<td class="contenuto">
								<div>95</div>
							</td>
						<td class="contenuto">
								<div>96</div>
							</td>
						</tr>
						<tr>
						<td class="contenuto">
								<div>Esterno gamba sfilato </div>
							</td>
						<td class="contenuto">
								<div>109</div>
							</td>
						<td class="contenuto">
								<div>110</div>
							</td>
						<td class="contenuto">
								<div>111</div>
							</td>
						<td class="contenuto">
								<div>112,5</div>
							</td>
						<td class="contenuto">
								<div>114</div>
							</td>
						<td class="contenuto">
								<div>115,5</div>
							</td>
						<td class="contenuto">
								<div>117</div>
							</td>
						<td class="contenuto">
								<div>118,2</div>
							</td>
						</tr>
					</tbody>
				</table>
			
				
				
				<!-- 
				  --
				  --
				  -- FINE TABELLA DA STILIZZARE 
				  --
				  --
			      -->

			</div>
		</div>
        
	    <!-- Plugins-->
	    {#
	    <script data-cfasync="false" src="{{ '/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/popper.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/imagesloaded.pkgd.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/YTPlayer/dist/jquery.mb.YTPlayer.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/gmap3.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/masonry.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/isotope.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/sticky-sidebar/dist/sticky-sidebar.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick-animation.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery.matchHeight-min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-ui/jquery-ui.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
	    #}
	    <script src="{{ 'assets/plugins/jquery-1.12.4.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/owl-carousel/owl.carousel.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick/slick/slick.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/lightGallery-master/dist/js/lightgallery-all.min.js'|theme }}"></script>
	    {#<script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>#}
	    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
	    
	    <script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
	    
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/all.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/brands.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/conflict-detection.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/fontawesome.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/solid.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/v4-shims.min.js"></script>
	    <!-- Custom scripts-->
	    <script src="{{ 'assets/js/main.js'|theme }}"></script>
	   
	   
    	{% if not (Agent.isMobile()) %}
    	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-zoom/1.7.21/jquery.zoom.min.js"></script>
    	{% endif %}
    	
    	<script>
    		$(document).ready(function(){

			  {% if not (Agent.isMobile()) %}
		      // funzione di zoom
			  $('img#prod-img').wrap('<span style="display:inline-block"></span>').css('display', 'block').parent().zoom({magnify: 0.5});
			  {% endif %}
			  
			  
			  $("#sizeBtn").click(function(){
					$("#sizeModal").modal();
			  });
			});

			function addToCart() {
				
				var customized_content = '';
				
				
			  	{% if obProduct.obElement.ims_iscustomizable %}
				  	customized_content = $("#iscustomizable").val();
				{% endif %}
					
				const cartData = [
			      {
			        'offer_id': $("#pa_taglia").val(),
			        'quantity': '1',
			        'customized_content' : customized_content
			      }
			    ];

				
			  	$.request('onAddToBasket', {
				  	data: {'cart': cartData },
				  	loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				    
				    //success: function(data) { console.log(data); }, 
				  	// invece di aggiornare una partial con questa istruzione si può leggere il valore
				  	complete: function() {
				  		$.request('Cart::onGetData', {
					      update: {'cart-count': `.cart-count`, 'minicart-update': '.ps-cart--sidebar'}
					    });
				  		/*
				  		try{ $('#menu_inner').lightGallery(); $('#menu_inner').data('lightGallery').destroy(true); }catch(ex){};
				  		$('#menu_inner').lightGallery({
						    thumbnail:true,
						    selector: "a"
						});*/
				  	},
				  	
				});
			  
			}

			function addToWishlist() {
			  	$.request('ProductData::onAddToWishList', {
				  	data: {'product_id': {{ obProduct.id }} },
				  	loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				    //success: function(data) { console.log(data); }, 
				  	// invece di aggiornare una partial con questa istruzione si può leggere il valore
				  	/*complete: function() {
				  		
				  		try{ $('#menu_inner').lightGallery(); $('#menu_inner').data('lightGallery').destroy(true); }catch(ex){};
				  		$('#menu_inner').lightGallery({
						    thumbnail:true,
						    selector: "a"
						});
				  	},*/
				  	success: function(data){
						var message = data.message;
						
			    		$.oc.flashMsg({ text: "{{'Complimenti articolo aggiunto alla wishlist!'|_}}", class: 'success' });
			    		return;
					}
				});
			  
			}
			function logout(){
				$.request('Logout::onAjax', {
					//update: {'checkout-login': '#checkout-login', 'checkout-form': '#checkout-form'},
					loading: $.oc.stripeLoadIndicator,
				  	// le righe che seguono servono per abilitare il flashmessage utile per debug
				  	flash: 1,
				    handleFlashMessage: function(message, type) {
				        $.oc.flashMsg({ text: message, class: type })
				    },
				    complete: function() {
				    	location.reload(false);
				    }
				});
			}
		</script>		
	    
	    {% partial 'footerscripts' %}
	    {% scripts %}
    	{% framework extras %}
	    
	</body>

</html>